.richtextarticle .richtext table tr:not(:first-child) {
    border-top: 1px solid #ddd;
}
.richtextarticle .richtext table td {
    padding: 10px;
    vertical-align: top;
}
.richtextarticle .richtext table td:first-child {
    padding-left: 0; 
}

.richtextarticle .richtext table td:last-child {
    padding-right: 0; 
}

@media (max-width: 763px) {
    .richtextarticle .richtext table,
    .richtextarticle .richtext tbody,
    .richtextarticle .richtext tr,
    .richtextarticle .richtext th,
    .richtextarticle .richtext td {
        display: block;
    }
    .richtextarticle .richtext table tr:first-child {
        display: none;
    }
    .richtextarticle .richtext table td {
        padding: 10px !important;
    }
    .richtextarticle .richtext table td::after {
        content: "";
        font-size: 12px;
        color: #666;
        display: block;
        line-height: 14px;
    }
    .richtextarticle .richtext table td:nth-child(1)::after {
        content: "Name";
    }
    .richtextarticle .richtext table td:nth-child(2)::after {
        content: "Herkunft";
    }
    .richtextarticle .richtext table td:nth-child(3)::after {
        content: "Zweck des Cookies";
    }
    .richtextarticle .richtext table td:nth-child(4)::after {
        content: "Ablauf";
    }
}